<TEI.2 id="jrc22005X0415_01-pt" n="22005X0415(01)" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 22005X0415(01) Portuguese</title>
        <title>Informa%ccedil%%atilde%o relativa %agrave% entrada em vigor do Acordo entre a Comunidade Europeia e a Confedera%ccedil%%atilde%o Su%iacute%%ccedil%a que altera o Acordo entre a Comunidade Econ%oacute%mica Europeia e a Confedera%ccedil%%atilde%o Su%iacute%%ccedil%a, de 22 de Julho de 1972, no que se refere %agrave%s disposi%ccedil%%otilde%es aplic%aacute%veis aos produtos agr%iacute%colas transformados</title>
      </titleStmt>
      <extent>4 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=22005X0415(01)&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=22005X0415(01)&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">613</classCode>
        <classCode scheme="eurovoc">5403</classCode>
        <classCode scheme="eurovoc">4324</classCode>
        <classCode scheme="eurovoc">666</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Informa%ccedil%%atilde%o relativa %agrave% entrada em vigor do Acordo entre a Comunidade Europeia e a Confedera%ccedil%%atilde%o Su%iacute%%ccedil%a que altera o Acordo entre a Comunidade Econ%oacute%mica Europeia e a Confedera%ccedil%%atilde%o Su%iacute%%ccedil%a, de 22 de Julho de 1972, no que se refere %agrave%s disposi%ccedil%%otilde%es aplic%aacute%veis aos produtos agr%iacute%colas transformados</head>
      <div type="body">
        <p n="2">Informação relativa à entrada em vigor do Acordo entre a Comunidade Europeia e a Confederação Suíça que altera o Acordo entre a Comunidade Económica Europeia e a Confederação Suíça, de 22 de Julho de 1972, no que se refere às disposições aplicáveis aos produtos agrícolas transformados [1]</p>
        <p n="3">[1] JO L 23 de 26.1.2005, p. 19.</p>
        <p n="4">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
